--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: activerecord-1.14.3/lib/active_record/validations.rb
constants: []

full_name: ActiveRecord::Errors
includes: []

instance_methods: []

name: Errors
superclass: Object
